Return to the current workplace
GET
/v1/accessAuthorization
agentKey AuthorizationBearer <token>
In: header
Response Body
application/json
curl -X GET "https://example.com/v1/access"{
"mailbox": {
"mailboxId": "f16f762c-c61b-441d-8b9c-9aff4650cbe1",
"accountId": "3d07c219-0a88-45be-9cfc-91e9d095a1e9",
"address": "user@example.com"
},
"storage": {
"limitBytes": 0,
"usedBytes": 0,
"heldBytes": 0,
"availableBytes": 0
},
"cleanupWarning": null,
"workplaceId": "4989ce91-52f9-461b-87fa-af1f28004fc0",
"accountId": "3d07c219-0a88-45be-9cfc-91e9d095a1e9",
"role": "owner",
"workplaceState": "unconfirmed",
"cleanupAt": "2019-08-24T14:15:22Z",
"acknowledged": true,
"nomination": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"email": "user@example.com",
"deliveryState": "unsent",
"expiresAt": "2019-08-24T14:15:22Z"
},
"free": {
"plan": "free",
"confirmedAt": "2019-08-24T14:15:22Z",
"periodStart": "2019-08-24T14:15:22Z",
"periodEnd": "2019-08-24T14:15:22Z",
"outboundLimit": 200,
"inboundLimit": 1000,
"storageLimit": "5 GB",
"outboundUsed": 0,
"inboundUsed": 0,
"storageUsedBytes": 0
},
"starter": {
"outboundLimit": 2,
"inboundLimit": 20,
"storageLimit": "100 MB",
"outboundUsed": 0,
"inboundUsed": 0,
"storageUsedBytes": 0
}
}